//
//  ContentMainViewModel.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

import Combine

final class ContentMainViewModel: ObservableObject {
    @Published var isLoading = false
    
    func refresh() {
        isLoading = true
        
        DispatchQueue.main.asyncAfter(deadline: .now() + 0.5) { [unowned self] in
            self.isLoading = false
        }
    }
}
